<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>1000 Storms</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/1000-Storms-2/digital-comic/941932</Web>
  <Summary>It's one thing to be accused of witchcraft by mean kids, but its something else entirely to get your heart broken…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941932], [ASINB093Y1YG9S]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Supernatural/Occult, Drama, Slice of Life</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
